Bug 11857 - Misprint in Russian package description
: Misprint in Russian package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docs-console_setup-kirill)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 14:02 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 14:02:25
Для 050321-alt1.1,

Description :
Настройка консоли в Linux: шрифты, ракладки клавиатуры, русификация.
                                    ^^^ "раскладки"
------- Comment #1 From 2007-06-02 23:30:50 -------
В рамках моего тайпотона исправил эту багу. См.
http://git.altlinux.org/people/php_coder/packages/?p=docs-console_setup-kirill.git;a=summary
------- Comment #2 From 2007-06-06 18:25:53 -------
fixed in 070606-alt1

Спасибо, Слава!